﻿@charset "utf-8";
/*html,body{height:100%;}*/
*{margin:0;padding:0}
body{margin:0!important;padding:0px;margin:0px auto;font-size:12px;line-height:24px;font-family:"微软雅黑";position:relative;}
ul,li,form, dl,dt,dd,div,ul,li,p,em,i,address{ font-style:normal; list-style:none; padding: 0px; margin: 0px;}
h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;}
select,input,textarea,button{font-size:14px;border-radius:0;-webkit-border-radius:0; color:#414446; font-family:"微软雅黑";}
input:focus { outline: none;}
input,button,select,textarea{ border:0px;outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ }
button{ cursor:pointer;}
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ }
textarea,input,select { background:none; border:none; margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption,address{ display: block;} /*html5设置*/
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ max-width:100%; border:none; border:0;  vertical-align:top;}
a{ color:#666666; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#0069b0;}
*:hover{transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.fl{ float:left;}.fr{ float:right;}.tr{ text-align:right;}.tc{ text-align:center;}
.hidetxt{ display:none;}
.clear{ clear:both;}
.clearfix{overflow:hidden;_zoom:1;}
.clearfix:after{ content: ''; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix{*zoom:1;}
:-moz-placeholder {color: #bdbdbd;}
::-moz-placeholder {color: #bdbdbd;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color: #bdbdbd;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {color: #bdbdbd;}
select{-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;-webkit-appearance: none;-moz-appearance: none;appearance: none; cursor:pointer;
appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
}
select::-ms-expand { display: none; }/*Ie clear arr*/

.relative{ position:relative;}

/*font*/
.f_red{ color:#ff0000;}
.f_blue{ color:#0069b0; text-decoration:underline;}
.Scale-img {overflow: hidden;cursor: pointer; zoom:1; overflow: hidden;}
.Scale-img img {opacity: 1;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
.Scale-img:hover img {opacity: 1;-webkit-transform: scale3d(1.2,1.2,1);transform: scale3d(1.2,1.2,1); top:0px; left:0px;}


/*pages*/
/*.Pages{zoom:1;text-align:center;color:#818181;clear:both;margin-top:40px;}
.Pages span{padding:0px 0px;display:inline-block;}
.Pages a{display:inline-block;margin:0px 4px;line-height:28px;text-align:center;}
.Pages .p_page a{display:inline-block;vertical-align:middle;}

.Pages .p_page .a_prev,.Pages .p_page .a_next,.Pages .p_page .a_first,.Pages .p_page .a_end{display:inline-block;width:62px;height:28px;border:1px solid #cdcdcd;  vertical-align:middle;color:#666;font-size:14px;}
.Pages .p_page .num a{display:inline-block;text-align:center;vertical-align:middle;font-size:14px;color:#818181;}
.Pages .p_page .num a:hover,.Pages .p_page .num a.a_cur{color:#226cc2;}
.Pages a.a_prev:hover,.Pages a.a_next:hover,.Pages .p_page .a_first:hover,.Pages .p_page .a_end:hover{background:#226cc2;color:#fff;border:1px solid #226cc2;}
*/

.Pages{zoom:1;text-align:center;color:#666;clear:both;}
.Pages span{padding:0px 0px;display:inline-block;}
.Pages a{display:inline-block;margin:0px 4px;line-height:36px;text-align:center;}
.Pages .p_page a{display:inline-block;vertical-align:middle;}

.Pages .p_page .a_prev,.Pages .p_page .a_next,.Pages .p_page .a_first,.Pages .p_page .a_end{display:inline-block;vertical-align:middle;color:#666;font-size:14px;}
.Pages .p_page .num a{display:inline-block;width:40px;text-align:center;vertical-align:middle;font-size:14px;color:#666;border:1px solid #e6e6e6;}
.Pages a.a_prev,.Pages a.a_next,.Pages .p_page .a_first,.Pages .p_page .a_end{padding:0 10px;height:36px;border:1px solid #e6e6e6;}
.Pages .p_page .num a:hover,.Pages .p_page .num a.a_cur{background:#a50000;color:#fff;border:1px solid #a50000;}
.Pages a.a_prev:hover,.Pages a.a_next:hover,.Pages .p_page .a_first:hover,.Pages .p_page .a_end:hover{background:#a50000;color:#fff;border:1px solid #a50000;}
.Pages .sum{display:inline-block;margin-left:4px;width:80px;height:36px;border:1px solid #e6e6e6;vertical-align:top;}
.Pages .sum span{font-size:14px;color:#666;line-height:36px;text-align:center;}
.Pages .sum span b{font-weight:normal;}
.p_jump b{font-size:14px;color:#666;font-weight:normal;margin:0 12px;}
.p_jump .i_text{width:62px;height:33px;border:1px solid #e6e6e6;text-align:center;}
.p_jump .i_button{font-size:14px;color:#666;cursor:pointer;margin-top:-6px;}
@media (min-width:320px) and (max-width: 767px){
.Pages .p_page .a_first,
.Pages .p_page .a_end{ display:none;}
}
/*pages end*/

/*Top s*/
.head{height:50px;background:#dadada;}
.head .heada{font-size:18px;color:red;display:inline-block;line-height:50px;float:right;}
.head .linka {position:relative;float:right;margin:0px 0 0 20px;height:50px;}
.head .linka a{display:block;}
.head .linka a img{display:inline-block;vertical-align:middle;margin:9px 0px 0 0;}
.head .linka p{position:absolute;width:100px;height:100px;top:50px;right:-40px;display:none;}
.head .linka:hover p{display:block;}
.head .toprh{width:277px;height:36px;float:right;margin:7px 30px 0 30px;}
.head .toprh .input1{width:190px;height:36px;background:#fff;padding-left:10px;font-size:14px;color:#bbbbbb;line-height:36px;float:left;}
.head .toprh .btn1{display:block;float:left;width:70px;height:36px;background:#ff003c;font-size:15px;color:#fff;line-height:36px;text-align:center;margin:0 3px 0 3px;}
.head .toprh .btn2{display:block;float:left;width:80px;height:36px;background:#ff003c;font-size:15px;color:#fff;line-height:36px;text-align:center;}


.content{background:#fff;}
.w1200{width:96%;margin:0 auto;}
.topcon{width:100%;height:186px;background:#fdfdfd;}
.topcon .top{height:186px;}
.topcon .top .logo{float:left;margin:48px 0px 0px 175px;}
.topcon .top .logo img{display:block;}

.navcon{width:100%;min-width:1200px;height:55px;background:#a50000;}
.topnav{height:55px;}
.topnav li{width:10%;height:55px;float:left;background:url(../images/line.png) right center no-repeat; position:relative;}
.topnav li .topa a{display:block;font-size:16px;color:#fff;text-align:center;font-weight:bold;line-height:55px;}
.topnav li.last{background:none;}
.topnav li:hover{background:#970000;}

.SubNav{display:none;position:absolute;top:55px;width:100%;text-align:center;background:#a50000;padding:0px;z-index:999;}
.SubNav dd a{line-height:40px;display:block;color:#fff;border-bottom:1px solid #fff;padding:0px;font-size:14px;}
.SubNav dd a:hover{color:#fff;background:#970000;}
.SubNav dd:last-child a{border-bottom:none;}

/*Top e*/

/*bottom s*/
.ftcon{position:relative;}
.foot{width:100%;min-width:1200px;height:280px;line-height:30px;background:#f7f7f7;border-top:6px solid #a50000;margin-top:20px;overflow:hidden;}
.foot .fta{font-size:14px;color:#7a7a7a;text-align:center;margin-top:40px;}
.foot .fta a{display:inline-block;padding:0 8px;color:#7a7a7a;}
.foot .ftspan{text-align:center;}
.foot .ftspan p{font-size:14px;color:#7a7a7a;}
.foot .ftspan p span{padding-left:10px;}

.ftwx{position:absolute;right:0px;top:0px;}
.ftwx li{display:inline-block;width:100px;text-align:center;margin-left:20px;}
.ftwx li img{display:block;width:100px;height:100px;}
.ftwx li p{font-size:14px;color:#7a7a7a;line-height:20px;margin-top:10px;}
/*bottom e*/


/*首页*/

.com{width:100%;height:40px;border-bottom:1px solid #e1e1e1;}
.com .comtit{display:inline-block;border-bottom:1px solid #a50000;line-height:40px;float:left;font-size:20px;color:#a50000;font-weight:bold;}
.com a.more{display:block;float:right;font-size:14px;color:#a50000;font-weight:bold;margin-top:10px;font-family:Arial;}


.index1{margin-top:20px;}
.index1 .news .bd{padding:12px 20px; margin:0px;}
/*.new .hd{position:relative;overflow:hidden;margin:15px 0 10px;}
.new .hd li{font-size:16px;color:#2d2d2d;font-weight:bold;float:left;cursor:pointer;}
.new .hd li i{display:inline-block;width:1px;height:12px;background:#a8a8a8;margin:0 15px;}
.new .hd li.on{color:#a50000;}*/

.new .bd li{margin-bottom:10px;position:relative;}
.new .bd li a{width:80%;display:inline-block;padding-left:0px;line-height:23px;font-size:17px;color:#666;float:left;}
.new .bd li a i{display:inline-block;width:4px;height:4px;background:#666;position:absolute;top:10px;left:0px;}
.new .bd li:hover a{color:#1444cc;}
.news .bd{margin-top:12px;}
.new li span{position: absolute;display:block;right: 0px;top: 0px; font-size:15px;color:#ccc;}

.mdcon{width:48%;float:left;}
.homeban{width:100%;height:395px;float:left;overflow:hidden;position:relative;}
.homeban .hd{height:15px;overflow:hidden;position:absolute;right:10px;bottom:10px;z-index:1;}
.homeban .hd ul{overflow:hidden;zoom:1;float:left;}
.homeban .hd ul li{float:left;margin-right:7px;width:10px;height:10px;background:url(../images/dot2.png);cursor:pointer;overflow:hidden;border-radius:50%;}
.homeban .hd ul li.on{background:url(../images/dot1.png)}
.homeban .bd{position:relative;height:100%;z-index:0;}
.homeban .bd li{zoom:1;vertical-align:middle;}
.homeban .bd img{width:100%;height:395px;display:block;}
.homeban .bd li p{width:100%;height:40px;background:url(../images/home.png);position:absolute;z-index:999;bottom:0px;}
.homeban .bd li p span{font-size:14px;color:#fff;line-height:40px;padding-left:15px;}

.rhcon{width:50%;height:395px;overflow:hidden;float:right; background:#fff;}
.rhcon .hd{position:relative;overflow:hidden;background:#f5f5f5;}
.rhcon .hd li{width:33.1%;height:55px;background:#f5f5f5;font-size:24px;color:#454545;float:left;text-align:center;line-height:55px;cursor:pointer;border-right:1px solid #ccc;}
.rhcon .hd li a{color:#454545;}
.rhcon .hd li.on a{color:#fff;}
.rhcon .hd li.on{color:#fff;background:#a50000;}
.rhcon .hd li:last-child{border-right:none;}

/*横幅*/
.hf{margin:26px 0 34px; position:relative;}
.hf img{display:block;width:100%;height:100px;}
.hf .hd{ position:absolute;right:0px;bottom:0px; text-align:right;width:50%;}
.hf .hd li{width:25px;line-height:25px; cursor:pointer;text-align:center;color:#333; display:inline-block;*display:inline;zoom:1;background:#ccc;}
.hf .hd li.on{color:#fff;background:#ff0000;}

.newa .bd li{margin-bottom:25px;}
.newa .bd li a{font-size:17px;color:#323232}
.newa .bd li a:hover{color:#1444cc;}

.lfcon1{width:30%;margin-bottom:50px;float:left;}
.rhcon1{width:100%;margin-bottom:50px;float:right;}
.index3 .rhcon1{width:100%;height: 450px;}
.index3 .leftcon{height: 725px;}
.index3 .leftcon .news{height:auto;}
.index3 .midcon{height: 725px;}
.index3 .rightcon{height: 725px;}
.index3 .news{margin-bottom: 20px;height:305px;overflow:hidden;}
.list{margin-top:15px;}
.list li{width:173px;height:60px;line-height:60px;border:1px solid #e3e3e3;float:left;margin-left:22px;margin-top:10px;}
.list li a{display:block;width:173px;height:70px;text-align:center;}
.list li a img{display:inline-block;margin-top:18px;}
.list li a i{display:inline-block;width:1px;height:22px;background:#e9eaee;margin:22px 2px 0;vertical-align:top;}
.list li a span{display:inline-block;font-size:15px;color:#2c2c2c;width:120px;line-height: 24px;text-align:left;vertical-align: middle;}
.list li:hover{border:1px solid #a50000;}
.rhcon1 .list li{margin: 10px 36px 0px 0px;}
.rhcon1 .list li:nth-child(2n){margin-right: 0px;}

.index3{margin-bottom:10px;}
.leftcon{width:30%;height:355px;overflow:hidden;float:left;}
.midcon{width:30%;height:355px;overflow:hidden;float:left;margin-left:5%;}
.rightcon{width:30%;height:355px;overflow:hidden;float:right;}

.sch{margin-bottom:10px;}
.sch .bd ul{height:326px;}
.sch .bd li{border-bottom:1px dashed #dfdfdf;}
.sch .bd li p{display:block;position:relative;overflow:hidden;padding-left:12px;line-height:23px;font-size:16px;color:#a50000;font-weight:bold;margin-top:15px;}
.sch .bd li p i{display:inline-block;width:4px;height:4px;background:#a50000;position:absolute;top:10px;left:0px;}

.conbox{width:30%;float:left;height:320px;overflow:hidden;margin-left:5%;}

.conbox1{margin-left:0px;height:320px;overflow:hidden;}

.listul{}
.listul li{width:16%;height:78px;line-height:78px;float:left;margin-left:0.8%;}
.listul li a{display:block;width:232px;height:78px;text-align:center;margin:0 auto;}
.listul li a img{display:inline-block;margin-top:20px;}
.listul li a i{display:inline-block;width:2px;height:22px;background:#e6e6e6;margin:30px 10px 0;vertical-align:top;}
.listul li a span{display:inline-block;font-size:16px;color:#fff;width:100px;text-align:left;}
.listul li.li1{background:#e83528;margin-left:0px;}
.listul li.li2{background:#cc9254;}
.listul li.li3{background:#cf6352;}
.listul li.li4{background:#cb6f46;}
.listul li.li5{background:#7193f3;}
.listul li.li6{background:#5bc563;}
.dx666{ height:78px;overflow:hidden;margin:0px 0 40px 0;}


/*.wind{margin-bottom:50px;}*/
.scen{margin-bottom:40px;}
.picMarquee-left .bd{padding:22px 0;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 28px 0 0;float:left;_display:inline;overflow:hidden;text-align:center;}
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{width:146px;height:204px;display:block;}
.picMarquee-left .bd ul li .title{margin-top:12px;}
.picMarquee-left .bd ul li .title a{font-size:16px;color:#161616;}

.picMarquee-left1 .bd{padding:22px 0;overflow:hidden;}
.picMarquee-left1 .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left1 .bd ul li{ margin:0 26px 0 0;float:left;_display:inline;overflow:hidden;text-align:center;}
.picMarquee-left1 .bd ul li .pic{ text-align:center; }
.picMarquee-left1 .bd ul li .pic img{width:271px;height:182px;display:block;}
.picMarquee-left1 .bd ul li .title{margin-top:12px;}
.picMarquee-left1 .bd ul li .title a{font-size:16px;color:#161616;}

.link{margin-bottom:40px;}
.link .hd{height:39px;background:#f7f7f7;border-bottom:1px solid #a50000;position:relative;overflow:hidden;}
.link .hd li{width:160px;height:40px;line-height:40px;text-align:center;font-size:16px;color:#161616;font-weight:bold;float:left;cursor:pointer;}
.link .hd li.on{background:#a50000;font-size:18px;color:#fff;}
.link .bd{margin-top:20px;}
.link .bd li{margin-top:10px;display:inline-block;width:auto;font-size:14px;margin-left:26px;}
.link .bd li a{color:#323232;}


/*组织机构*/
.orgul{margin-top:45px;}
.orgul li{width:18%;height:56px;line-height:56px;font-size:16px;text-align:center;background:#ee7655;background-size:100% 100%;margin:0 2.5% 2.5% 0;float:left;padding:0px;border-bottom:0px;}
.orgul li a{display:block;color:#fff;}
.orgul li a:hover{color:#fff;}
.orgul li:nth-child(5n){margin-right:0px;}


.hfslider2 li{display: inline-block; padding:0 .5%;width:24%;}
.hfslider2 li img{height:auto;}
.hfslider2 ul{margin: 0 -4px;font-size:0;}


